{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">
                <h1>Отзывы</h1>
            </div>
            <div class="article-content">
                <div class="review-list">
                    {% for review in reviews %}
                        <div class="review-item">
                            <div class="review-item__author">
                                <h2>{{ review.author }}</h2>
                            </div>
                            <div class="review-item__date">{{ review.added|date("d.m.Y") }}</div>
                            <div class="review-item__text">
                                {{ review.text|raw }}
                            </div>
                            {% if review.reviewGallery is defined and review.reviewGallery is not null and review.reviewGallery.count > 0 %}
                            <div class="review-item__images">
                                {% for gallery in review.reviewGallery %}
                                    <div class="review-image">
                                        <div class="review-image__inner">
                                            <a href="{{ asset('assets/uploads/images/' ~ gallery.filename|visual)}}">
                                                <img src="{{ asset('assets/uploads/images/' ~ gallery.filename|visual) | imagine_filter('small')}}">
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            </div>
                            {% endif %}
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </section>
{% endblock %}
